Subject: [Acme] Reminder: ACME F2F this afternoon, with dial-in

From: Richard Barnes <[email-masked]>
Date: Mon, 4 Apr 2016 09:03:12 -0300

Just wanted to make sure everyone is aware that there's an ACME F2F meeting
happening at the IETF this afternoon, 17:40-19:40 Argentina Time
(13:40-15:40 US Pacific, 20:40-22:40 UTC).

https://tools.ietf.org/agenda/95/

Remote participation is possible.  You can find links to audio streaming,
XMPP chat, and a MeetEcho room in ACME line on the above agenda page.

See you there!

--Richard